Usa.Smart.AspNetCore 1.3.2

Smart ASP.NET Core library for .NET

Requires NuGet 2.12 or higher.

Install-Package Usa.Smart.AspNetCore -Version 1.3.2
dotnet add package Usa.Smart.AspNetCore --version 1.3.2
<PackageReference Include="Usa.Smart.AspNetCore" Version="1.3.2" />
For projects that support PackageReference, copy this XML node into the project file to reference the package.
paket add Usa.Smart.AspNetCore --version 1.3.2
The NuGet Team does not provide support for this client. Please contact its maintainers for support.

This package is not used by any popular GitHub repositories.

Version History

Version Downloads Last updated
1.3.2 58 7/13/2019
1.3.1 101 4/19/2019
1.3.0 96 4/8/2019
1.2.2 127 1/14/2019
1.2.1 188 12/12/2018
1.2.0 138 12/12/2018
1.1.2 159 8/31/2018
1.1.1 181 8/16/2018
1.1.0 237 5/31/2018
1.0.1 248 12/19/2017
1.0.0 235 9/26/2017